Page MenuHomePhabricator

Complete Latvian Wikipedia editquality campaign
Closed, ResolvedPublic

Description

Stats: http://labels.wmflabs.org/stats/lvwiki/56
Contact: @Papuass

  • Announce the campaign
  • Status update no. 1
  • Status update no. 2

Event Timeline

Halfak created this task.Apr 14 2017, 4:19 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 14 2017, 4:19 PM
Halfak triaged this task as Normal priority.Apr 14 2017, 4:30 PM
Ladsgroup updated the task description. (Show Details)Jun 3 2017, 9:05 PM
Restricted Application added a project: artificial-intelligence. · View Herald TranscriptJun 3 2017, 9:05 PM

Hi @Papuass! It looks like this labeling campaign is almost done! I think it just needs an announcement and another push. Let me know if there's anything I can help with.

Yeah, I have been struggling to convince others to join, so had to do most of it myself :/
Will try to invite more people for the final push.

Sounds good. Thanks for doing so much hard work. I'm hoping ORES will be helpful for you. It's been a hit everywhere we've been able to train the primary models. :)

We have completed the work. There are 5 labels remaining, but these return "revision not found" or "Missing content for revision ID".

Wow! nice work. Nevermind those. Regretfully, we don't have any good options for deleted content. We'll take it from here :)

awight closed this task as Resolved.May 2 2018, 6:43 PM
awight claimed this task.